/* Expense splitted with me */
"expense_splitted_with_me" = "Me";

/* Expense split with me but payed by other */
"payed_by_other_but_split_with_me" = "Me";

/* Person own to me */
"split_person_own_to_me" = "Me";

"split_expense_between_all" = "All";
